View Single Post
  #1  
Old 06-01-2021, 18:47  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
DR-10's Avatar
DR-10 DR-10 is offline
 
Join Date: Jun 2012
Posts: 3,822
Thanks: 11,103
Thanked 8,296 Times in 2,656 Posts
Default OSCam OE2.5/OE2.6 mit / ohne EMU #11xxx

OSCam r11679
Quote:
- (arm) = dm900/920
- (fpu) = restlichen dreams
- (ONE) = dreambox ONE / TWO
- WebIf Style by gorgone (OScam Modern)
- mit / ohne emu
- CacheEX-AiO
- lb-patch & w33d ecm fix

Damit die hier angehängten Versionen laufen, muss libusb-1.0-0 installiert sein.
OE2.0: opkg update && opkg install libusb-1.0-0
OE2.5/2.6: apt-get update && apt-get install libusb-1.0-0
Thx @ deepblue2000

Last edited by DR-10; 16-09-2021 at 17:37..
Reply With Quote
The Following 6 Users Say Thank You to DR-10 For This Useful Post:
Andi12 (09-01-2021), [email protected] (21-09-2021), midea1381 (06-01-2021), MOHAMEDOS (06-01-2021), oys (07-01-2021), sh4w (06-05-2021)